commit ccb02bea262c6ece3c145e5e718a682c5c07fac0
Author: freddy77 <freddy77>
Date:   Sat Jul 17 17:45:51 2010 +0000

    adding missing wide exports

diff --git a/ChangeLog b/ChangeLog
index f084bd3..7633474 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Sat Jul 17 19:45:43 CEST 2010    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* win32/FreeTDS.def: adding missing wide exports
+
 Sat Jul 17 16:49:46 CEST 2010    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* src/odbc/odbc.c: do not core if no connection, typos
 
@@ -2677,4 +2680,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog-0.82 added because of release
 	
 $FreeTDS$
-$Id: ChangeLog,v 1.3072 2010/07/17 14:49:52 freddy77 Exp $
+$Id: ChangeLog,v 1.3073 2010/07/17 17:45:51 freddy77 Exp $
diff --git a/win32/FreeTDS.def b/win32/FreeTDS.def
index 3b7e3cd..43bca48 100644
--- a/win32/FreeTDS.def
+++ b/win32/FreeTDS.def
@@ -88,20 +88,25 @@ EXPORTS
 	SQLExecDirectW
 	SQLForeignKeysW
 	SQLGetConnectAttrW
+	SQLGetConnectOptionW
 	SQLGetCursorNameW
 	SQLGetDescFieldW
 	SQLGetDescRecW
 	SQLGetDiagFieldW
 	SQLGetDiagRecW
 	SQLGetInfoW
+	SQLGetTypeInfoW = SQLGetTypeInfo
+	SQLGetStmtAttrW
 	SQLNativeSqlW
 	SQLPrepareW
 	SQLPrimaryKeysW
 	SQLProcedureColumnsW
 	SQLProceduresW
 	SQLSetConnectAttrW
+	SQLSetConnectOptionW
 	SQLSetCursorNameW
 	SQLSetDescFieldW
+	SQLSetStmtAttrW
 	SQLSpecialColumnsW
 	SQLStatisticsW
 	SQLTablePrivilegesW

